cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

804
Views
0
Helpful
5
Replies
Highlighted
Beginner

Can i use 4507r IOS image for 4507r e ?

Hello,

Currently i have 4507r and just got another 4507r e, i was wondering if i can use 4507r image for 4507r e? Many thanks in advance.

Everyone's tags (2)
5 REPLIES 5
VIP Expert

Re: Can i use 4507r IOS image for 4507r e ?

Hi,

What Sup module are you using ?

The latest IOS for both chassis on CCO is below, if you are running Sup-6-E

cat4500e-entservices-mz.150-2.SG.bin

HTH

Reza

VIP Expert

Re: Can i use 4507r IOS image for 4507r e ?

the same IOS XE for both chassis if you have Sup-7-E

cat4500e-universal.SPA.03.02.00.SG.150-2.SG.bin

Beginner

Can i use 4507r IOS image for 4507r e ?

Reza,

Thanks for your reply. Actually i am using below IOS and wondering if i can use the same one for 4507 r e;

cat4000-i5k91s-mz.122-18.EW7

VIP Expert

Can i use 4507r IOS image for 4507r e ?

Hi,

Ok, you are running an older version that is not supported on the 4507-R-E.  As per Jon's note, you have to upgrade both your switches to 12.2(53)SG4 in order to have the same IOS on both chassis.

HTH

Reza

Hall of Fame Guru

Can i use 4507r IOS image for 4507r e ?

Saif

From the 4500R E Q&A -

Q. Will a new Cisco IOS® Software image be required to support the WS-C4507R+E and WS-C4510R+E chassis?

A. Cisco IOS Software Release 12.2(53)SG4 or beyond is required to support the WS-C4507R+E and WS-C4510R+E chassis.

So if you already have that IOS or later you are fine. If not you will need to upgrade.

Jon

CreatePlease to create content
Content for Community-Ad